
WashU Epigenome Browser - Bug # 32

Status: Closed Priority: Low

Author: Daofeng Li Category:

Created: 08/06/2013 Assignee: Xin Zhou

Updated: 08/07/2013 Due date:

Subject: right click twice caused background color change

Description

    -  might be not a bug while it just happened on my computer

    -  I am using Google Chrome in Windows 7

    -  open browser, right click at any empty area twice, the background color became white

    -  I will test Safari later

    -  attached a screenshot

History

#1 - 08/07/2013 07:13 am - Xin Zhou

I can't reproduce it, it should be a issue with web browser, not the genome browser

#2 - 08/07/2013 09:21 am - Daofeng Li

    -  I agree with you, it should be related to web browsers.

    -  anyway, I tested again at Mac, only reproduce it at Chrome (Safari and Firefox didn't)

    -  see this video: http://screencast.com/t/ox8NNj2A

#3 - 08/07/2013 09:32 am - Daofeng Li

- Status changed from New to Closed

closed due to not a real bug.
